World of Warcraft

ragnarkar
2006-07-06
2013-04-24
  • ragnarkar

    ragnarkar - 2006-07-06

    Has anyone been able to get 7-max 4.01 to work with World of Warcraft?  I've tried by right-clicking WoW.exe, selecting "Run with 7-max" but I'll soon get a blue screen with the error "Page fault in a nonpaged area" or something similar.  Anyone else have any luck?

     
    • Igor Pavlov

      Igor Pavlov - 2006-07-06

      There is no need to use 7-max with Warcraft.

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks